<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>削除画面</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link rel="stylesheet" href="css/original/common.css">
</head>
<body>

	<!-- header -->
	<header>
		<nav class="navbar navbar-expand-lg navbar-light"
			style="background-color: #17a2b8;">
			<a class="navbar-brand" href="#">EC</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse"
				data-target="#navbarNav" aria-controls="navbarNav"
				aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNav">
				<ul class="navbar-nav">
					<li class="nav-item"><a class="nav-link" href="#">Home </a></li>
					<li class="nav-item"><a class="nav-link" href="#">Cart</a></li>
					<li class="nav-item"><a class="nav-link" href="#">Logout</a></li>
				</ul>
			</div>
		</nav>
	</header>
	<!-- /header -->



	<div class="container">
		<div align="center">
			削除しました
			<h5 align="center">買い物かご</h5>
		</div>

		<div class="section">
			<form action="ItemDelete.html" method="POST">
				<div class="row justify-content-between">
					<button class="btn btn-outline-info" type="submit" name="action">
						削除</button>

					<a href="Buy.html" class="btn btn-outline-info">レジに進む</a>

				</div>
				<br>

				<div class="row">

					<div class="col s12 m3">
						<div class="card">
							<div class="card-image">
								<a href="Item.html"><img
									src="https://tshop.r10s.jp/hachian/cabinet/04332480/1bn356.jpg?fitin=275:275"></a>
							</div>
							<div class="card-content">
								<span class="card-title">九条ねぎ ご飯のお供</span>
								<p>2200円</p>
								<p>
									<input type="checkbox" id="0" name="delete_item_id_list"
										value="${item.id}" /> <label for="0">削除</label>
								</p>

							</div>
						</div>
					</div>



				</div>
			</form>
		</div>
	</div>
</body>
</html>